#site-header{
	z-index:1;
}

.googlesearch{
	width:80%;
	clear:left;
}


.gsc-input-box{
	height:45px !important;
	border-width:3px !important;
}

.gsc-thumbnail-inside{
	padding-left:0 !important;
}

img.gcsc-branding-img-noclear{
	width:50px !important;
	max-width:50px;
}

.gs-per-result-labels span{
	display:none;
}

.googlesearch h5{
 margin:0;
}

input#gsc-i-id1.gsc-input{
	background-position:110% 50% !important;
	box-shadow:none !important;
	font-size:1.2em;
	height:2.5em !important;
	line-height:2.5em;
}

.gsc-url-top{
	display:none !important;
}

input.gsc-search-button{
	border:12px solid #727D37 !important;
	margin-top:0 !important;
}

.gsc-control-cse{
	padding:0.5em 0 !important;
}

/*  Panzoom
    ======================================== */
.lb-container{
	position: relative;
}
.lightbox .zoom-in, .lightbox .zoom-out{
	position: absolute;
	z-index: 100000000;
	background-color: #727D37;
	color: #fff;
	font-weight: bold;
	border: none;
	padding: 0;
	border-radius: 50% 50% 50% 50%;
	height: 32px;
	width: 32px;
	text-align: center;
}
.lightbox .zoom-in{
	top: 10px;
	left: 10px;
}
.lightbox .zoom-out{
	top: 10px;
	right: 10px;
}
.lightbox .pz-reset{
	position: absolute;
	z-index: 100000000;
	background-color: #727D37;
	color: #fff;
	font-weight: bold;
	border: none;
	padding: 5px 8px;
	bottom: 10px;
	right: 10px;
}
.panzoom-active .lb-container{
	position: relative;
}
.panzoom-active .lb-nav{
	height: 0;
	top:auto;
	bottom: 0;
}
.panzoom-active .lightbox .lb-next, .panzoom-active .lightbox .lb-prev{
	position: absolute;
	height: 100px;
	width: 100px;
	opacity: 1;
	bottom: 100px;
	top: auto;
}
/*  Panzoom Ends
    ======================================== */

#menu-item-22{

	background: url('images/texture-green-light.png') repeat scroll 50% 50% #FFF;


}

.wp_cart_checkout_button{
	float:right;
}

.festival{
	overflow:auto;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	margin:0px 0 10px 0;
	padding:10px 0;
}

.festival img{
	width:200px;
	height:auto;
	float:left;
	margin-right:15px;
}

.shout_line{
	padding:12px 0px 12px 0;
	margin:10px 0 5px 0;
	font-size:1.0em;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	position:relative;
	top:15px;
}

.sectionheader{
	color:#727d37;
    margin-top:10px;
    margin-bottom:25px;
}
/*
.row.other-colls .span5 {
    width: calc(50% - 30px);
    margin-bottom:40px !important;
}
.row.other-colls .span2 {
    width: calc(50% - 30px);
}
.row.other-colls .span2 h4 {
    font-size: 20px;
}*/

.highlight{
	padding:10px;
	background-color:#FFF;
	border:2px solid #DDD;
}

ul.item-gallery{
	margin-left:0;
}

.leadpromo{
	margin: 3.5em 0 2em;
}

.leadpromo .span10, .leadpromo .span5.ft-left {
    margin-left:0;
}

.leadpromo .ve_panel {
    height:280px;
    overflow:hidden;
}

.item-list .item{
	margin-top:15px !important;
}

.span5.item .imageholder img{
	width:100%;
}

#searchwithin{

	width:70%;

	float:none;

	margin-top:0 !important;

	margin:5px auto;

	text-align:center;

}

#searchwithin input{

	width:80%;

}

#searchwithin input,#searchwithin button{

	display:none;

}

.data-protection-link{
	font-size:0.8em;
	text-align:right;
}



#clearSearch{
	display:inline-block;
	margin-left:20px;
	padding-top:8px;
	font-weight:bold;
    color:#fff;
}

#searchwithin.searchwithinexpanded input,#searchwithin.searchwithinexpanded button{

	display:inline-block;

}



#searchwithin button{



	padding:6px 10px;

	border:0px solid #727D37;

	border-radius:10px;

	background:#727D37;

	color:#fff;



	box-shadow:0 0 0;

	font-size:14px;

}



#searchwithin label:after{

	 content:' »';

	 display:inline-block;



	 color: #727d37;

	 padding-left:5px;

}



#searchwithin.searchwithinexpanded label:after{

	 content:' x';

}

#detailContactInfo{
	padding-top:10px;
}


.andseparator{

	font-size: 0.7em;

}

.speed_record{
	margin-top:4em;
	font-size:0.8em;
	position:relative;
	top:1em;
	visibility:hidden;
}

#site-content{

	min-height:300px;

}



.pageinfo strong{

	white-space: nowrap;

	display: inline-block;

	margin-top: 5px;

}



.alignright{

	float:right;

	margin-left:2%;

}

.alignleft{

	float:left;

	margin-right:2%;

}



.pageinfo strong a{

	font-weight:bold;

	border-radius:50%;

	background-color:#000;

	display:inline-block;

	font-size:14px !important;

	width:24px;

	height:20px;

	overflow:hidden;

	text-align:center;

	padding-bottom:4px;

	vertical-align: text-top;

	position:relative;

	right:-8px;

	top:-2px;

}




#social_share label,#social_share_general label{
	display:none;
}
#social_share_general{
	float:right;
	position:relative;
	top:-4.2em;
}
#Sidebar2 #social_share_general{
    margin-top:1.1rem;
	top:0;
}



#menu-item-22 a{







	color:#fff;







}















#searchForm {
    position:relative;
    background: url(images/jh_scene_fill_landscape_green_opac0.8.jpg) #727d37 repeat;
    background-size: 600px 390px;
    background-position: left bottom;
    padding:20px;
    margin-bottom:5px!important;
    min-height: 130px;
}

.searchCatalogue.archive-tab {
    background-color:#c00d0d !important;
}
.searchCatalogue.collect-tab {
    background-color:#26828c !important;
}
.searchCatalogue.arx-tab {
    background-color:#594a80 !important;
}

.binoculars{

	background-image:url(/wp-content/uploads/listing.png);

	background-repeat:no-repeat;

	background-size:90% auto;

	background-position:center center;

}



#binoculardiv{

	top			: 250px;

	height			: 400px;

	width			: 500px;

	z-index			: 1000;

	overflow		: hidden;

	padding			: 0 10px;

	background-color	: #dfdfdf;

	border-color		: #999;

	border-width		: 4px;

	border-style		: solid;

	position		: absolute;

	box-shadow		:0 0 5px #AAA;

}



#binoculardiv li{

	list-style: none;

	margin: 2px 0;

	cursor: pointer;

	border-bottom:1px solid #CCC;

}



#binocularcontent{

	background-color:#F9F9F9;

	padding: 0 3px;



	overflow-x: hidden;

	overflow-y: scroll;

	height:315px;

}



#binoculardiv h3{

	margin-top: 3px;

}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);margin-top:0em !important; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }





.binoculars{

			margin-left		: 10px;

			width			: 30px;

			height			: 30px;

			background-color	: #cccccc;

			float			: right;

			cursor			: pointer

}



.searchWrap{







	position:relative;







	margin-right:0px;

		width:100%;







}















#searchWrapDatabase{







	margin-left:0 !important;







}







#advancedFieldset{



	background-color:#EFEFEF;



	padding:20px;



}

#searchWrapAdvanced.searchWrapSpecial{
	height:100px;
	width:90%;
	margin-left:5%;
	max-width:none;
	position:relative;
}

#searchWrapAdvanced.searchWrapSpecial .form-row{
	position:absolute;
	left:0;
	bottom:50px;
	right:0;
	height:0;
	padding:0;
	margin:0;
}

#searchWrapAdvanced.searchWrapSpecial .form-row br{
	display:none;
}

#searchWrapAdvanced.searchWrapSpecial #free_text{position:absolute!important;left:0!important;right:0!important;width:100%!important;}

#searchWrapAdvanced.searchWrapSpecial #submitSearch{margin:0!important;position:absolute!important;height:30px;width:auto!important;right:15px!important;}

#searchWrapAdvanced.searchWrapSpecial label{width:100%;float:none;position:absolute;bottom:15px;}

#search, .searchWrapSpecial #free_text{

	display:block;

	padding:12px;

	height:50px;







	border:3px solid #58602c;







	border-radius:0!important;







	width:100%;







	font-size:16px;







	Box-sizing: Border-box;







	-webkit-appearance: none;







}







#arbitrary{

 max-width:80px;

}







#search:focus,#searchWrapAdvanced.searchWrapSpecial #free_text:focus{







	border:3px solid #727D37;







}















::-webkit-input-placeholder {







   font-size:16px;







	font-style:italic;







	font-weight:bold;







}















:-moz-placeholder { /* Firefox 18- */







  font-size:16px;







	font-style:italic;







	font-weight:bold;







}















::-moz-placeholder {  /* Firefox 19+ */







   font-size:16px;







	font-style:italic;







	font-weight:bold;







}















:-ms-input-placeholder {







   font-size:16px;







	font-style:italic;







	font-weight:bold;







}















#submitSearch, .searchWrapSpecial #submitSearch{







	position:absolute;







	right:10px;







	top:10px;







	bottom:10px;







	padding:6px 15px;







	border-radius:20px;







	background:#727D37;







	color:#fff;







	box-shadow:0 0 0;







	font-size:14px;







	border:0;







}













#advanceSearch {

    box-sizing: border-box;
    padding: 0px 15px 0px 15px;
    height: 30px;
    position: absolute;
    text-align: right;
    right: 8px;
    width: 25%;
    bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    margin-left: 0px;
    margin-top: 0px;
    display: block;
    color: #ffffff;
}















#primary h1{







	font-size:39px;







}























/* ADLIB ITEM */















.adlib-item{







	margin-bottom:10px;







	padding-bottom:10px;







	overflow:auto;







	border-bottom:1px solid #DDD;







}















.adlib-item .descriptionWrap{







	overflow:hidden;







}















.adlib-item .descriptionWrap h2{







	margin-top:8px;







	font-size:20px;







	line-height:22px;







	color:#727D37;







}















.adlib-item .descriptionWrap h2 a{







	color:#727D37;







}















.adlib-item .descriptionWrap .more{







	clear:both;







	float:right;







}















.adlib-item .descriptionWrap a.access{







	color:#fff;







	background:#c33;







	padding:5px 15px;







	border-radius:15px;







	display:block;







	float:left;







	font-weight:bold;







}















.adlib-item .descriptionWrap a.access.ordered{







	background:#727D37;







}















.adlib-item .descriptionWrap h2 a:hover{







	color:#333;







}















.adlib-item .descriptionWrap .listinginfo p {







	margin:0px;







	font-size:85%;







}















.adlib-item .smallimagewrapper{







	width:160px;







	height:120px;







	background:#eee;







	float:left;







	margin-right:15px;







	overflow:hidden;







}















.adlib-item .smallimagewrapper img{







	width:100%;







	height:auto;







}















span#tandcswrapper {







	display:block;







	clear:both;







}







span#tandcswrapper label {







	width:250px;







}















.noimage.showspacer{







	width:160px;







	height:120px;







	float:left;







	margin-right:15px;







	background:#efefef;







}























/* ADLIB DETAIL */















.backtolist{







  display: block;







  margin-bottom: 10px;







  clear: both;







  overflow: hidden;







	float:left;







}















.backtolist a{







	color:#fff;







	background:#777;







	padding:5px 15px;







	border-radius:15px;







	display:block;







	float:left;







	font-weight:bold;







}















.backtolist a:hover{







	background:#555;







}















#adlib-detail h2{







	margin-top:8px;







	font-size:26px;







	line-height:30px;







}



#adlib-detail #detailinfo.split-detail {
    width:40%;
    float:left;
    margin-top:20px;
}
#adlib-detail #detailinfo.split-detail p {
    margin: 0;
    -ms-word-break: break-word;
     word-break: break-word;

     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;
}
#adlib-detail #adlib-detail-essentials.split-detail {
    width:60%;
    float:left;
    margin-top:20px;
}
#adlib-detail #adlib-detail-essentials.split-detail h2 {
    padding-right:15px;
    margin-top:0;
}


@media screen and (max-width:1199px) {
    #adlib-detail #detailinfo.split-detail,
    #adlib-detail #adlib-detail-essentials.split-detail {
        width:100%;
    }
    #adlib-detail #adlib-detail-essentials.split-detail h2 {
        margin-top: 0;
        margin-bottom: 0;
        padding-right: 0;
    }
}





#adlib-detail h2 a{







	color:#727D37;







}























.clear{







	clear:both;

}


.site-sub-nav{

	font-size:15px;
    padding-right: 30px;

}

.site-sub-nav .left-menu-title {
    margin-top:1rem;
}

.site-sub-nav .menu-item-has-children {
    font-size:17px;
}

.site-sub-nav li.menu-item-has-children a {
    color:#69742f;
}

.site-sub-nav li.menu-item-has-children ul li a {
    color:#000;
}

.pagenavWrap .pagenav{

	float:right;
	width:100%;

}

.pagenavWrap h3.pageinfo{

	margin-top: 8px;

	font-size:1.3em;

	color:#666;

}

.pagenavWrap h3.pageinfo strong {
	font-size:80%;
	padding:5px 15px;
	background:#727D37;
	color:#fff;
	border-radius:20px;
}















.pagenavWrap h3.pageinfo strong a {
	color:#fff;
	font-family:Sans-Serif;
	margin-left:10px;
	font-weight:normal;
	font-size:80%;
}

#sidebarLogin{
	font-size:90%;

}
#sidebarLogin a{

	padding:5px 0;
	background:#727D37;
	color:#fff;
	border-radius:20px;
	margin:20px 0 20px 10%;
	text-align:center;
	display:block;
	clear:right;
	position:relative;
	top:2em;
}























.pagenavWrap{







	overflow:hidden;







}















.pagenav a{







	color:#555;







}















.pagenav a.here{







	color:#000;







	font-weight:bold;







}















.pagenav a.next, .pagenav a.prev {







	display:inline-block;







	color:#fff;







	background:#727D37;







	padding:10px;







	height:15px;







	width:15px;







	border-radius:25px;







	font-weight:bold;







	margin:0 10px;







	line-height: 16px;







}







.pagenav a.first, .pagenav a.last {







	display:inline-block;







	color:#fff;







	background:#727D37;







	padding:10px 15px 10px 5px;







	height:15px;







	width:15px;







	border-radius:25px;







	font-weight:bold;







	margin:0px;







	line-height: 16px;







}















#site-key-nav li a{







	height:22px;







	display:block;







}















.site-sub-nav a[title=active]{







	color:#727D37;







}















#site-key-nav li a[title="mobileNav"]{







	display:none;







}















#site-key-nav li a[title="search"]{







	background:url('images/icon-search.png') no-repeat;







	width:22px;







	text-indent:-999px;







}















#site-key-nav li a[title="app"]{







	background:url('images/icon-app.png') no-repeat;







	padding-left:25px;







}















#site-key-nav li a[title="contact"]{







	background:url('images/icon-compass-arrow.png') no-repeat;







	padding-left:25px;







}














a[title="basket"]{
	background:url('images/icon-basket.png') no-repeat;
	padding-left:30px;
	display:inline-block;
}















.menu-jersey-heritage-main-site-container{







	display:table;







}















html #wpadminbar{







	position:fixed!important;







}

#site-header {
    height:auto;
    padding-top: 20px;
}

#site-logo img {
    max-width: 90%;
}

.home #site-content{
	font-size:15px;
}

#content{
	margin-bottom:30px;
}

.home .span5.topic{
	overflow:hidden;
	height:250px;
	background:#ccc;
	margin-bottom:20px;
	position:relative;
	cursor:pointer;
}















.home .span5.topic h2{







	position:absolute;







	bottom:0;







	left:0;







	right:0;







	padding:15px;







	font-size:24px;







	line-height:24px;







	color:#fff;







	background:rgba(0,0,0,0.5);







	margin:0;







}















.home .span5.topic span.documents{







	position:absolute;







	display:block;







	top:10px;







	left:10px;







	padding:8px 10px;







	font-size:14px;







	color:#fff;







	background:#c33;







	border-radius:20px;







	font-weight:bold;







}















.home .span5.topic img{







	width:100%;







}















.single .entry-content img{







	margin-bottom:20px;







}















.single a.seeall{







	display: block;







	background: none repeat scroll 0% 0% #C33;







	color: #FFF;







	padding: 10px 0;







	width: 60%;







	text-align: center;







	margin: 0 auto;







	border-radius: 25px;







}







.page a.seeall{







	display: block;







	background: none repeat scroll 0% 0% #C33;







	color: #FFF;







	padding: 10px 0;







	width: 60%;







	text-align: center;







	margin: 15px auto;







	border-radius: 25px;







}











































ul#dbtabs {







	padding:0px 0px 0px 0px;







	margin:10px 0 15px;







	width:100%;







	border-bottom:7px solid #727D37;







}







/*ul#dbtabs li {







	display:block;







	float:left;







	width:206px;







	height:70px;







	border-width:3px 3px 0px 3px;







	border-style:solid;







	border-color:#cccccc;







	border-radius:8px 8px 0px 0px;







	background-color:#cccccc;







}







ul#dbtabs li.here {







	background-color:#ffffff;







}







ul#dbtabs li a {







	display:block;







	width:196px;







	height:60px;







	padding:5px;







}*/







ul#dbtabs #dbspacer {







	float:none;







	clear:both;







	margin:0;







	border-width:0px 0px 0px 0px;







	background-color:transparent;







	height:0px;







	width:0px;







}















ul#dbtabs li {







	display: block;







	float: left;







	width: 32%;







	height: 55px;







	border-radius: 10px 10px 0 0;







	margin-right: 1%;







	background-color: #DDD;







}















ul#dbtabs li a{







	display:block;







	padding:10px;







	color:#000;







	line-height: 16px;







	height:35px;







	font-size:14px;







}















ul#dbtabs li.here{







	background:#727D37;







}















ul#dbtabs li.here a{







	color:#FFF;







}















#purchaseitem {







	background-color:#eee;







	padding:15px;







	font-weight:bold;







	width:auto!important;







}







form#requestForm{







	margin:0;







}







.form-row {



	margin:10px 0;



}







#requestForm input, #requestForm textarea{







	width:100%!important;







	-webkit-box-sizing: border-box;







  -moz-box-sizing: border-box;







  box-sizing: border-box;







  padding:10px;







  border-radius:0;







  border:0;







  margin-bottom:10px;







}















#requestForm input{







  height:35px;







}





#date_time_row{
	display:inline-block;
	border:1px solid red;
	padding:0 3px;
}

#requestForm .request_choice input{
	display:inline-block;
	width:10% !important;
	float:none;
	position:relative;
	top:-18px;
}

#requestForm .request_choice label{
	display:inline-block;
	width:80% !important;
	float:none;
	font-weight:bold;
}

.request_more_info{
	font-size:0.9em;
	text-align:right;
}









#requestForm input[type=submit]{







  height:40px;







  border-radius:30px;







  margin:20px 0;







  background:#c33;


  color:#fff;







}























#requestForm label{







	color:#000;







	margin-bottom:5px;







}


.related_purchases{
	font-size:0.9em;
	border:2px solid #FFF;
	padding:5px;

}

.request_alt{
	font-size:1.3em;
	cursor:pointer;
}

#requestForm .checkbox-row input{
	width:20% !important;
	float:left;
}

#requestForm .checkbox-row label{
	width:70% !important;
	float:left;
	clear:none;
	display:inline-block;
	padding-top:8px;
}


#requesttoggler {







	display:block;







	color:#000;







}















.wp_cart_product_display_box{







	border:0!important;







	padding:0!important;







	color:#000!important;







	box-shadow:none!important;







	width:auto!important;







	margin-bottom:10px!important;







}







.wp_cart_product_name{







	color:#000!important;







	font-family: "Lora",Georgia,"Times New Roman",Times,serif!important;







	font-weight: bold!important;







	font-size:26px!important;







	line-height:120%!important;







	text-transform: none!important;















}















































.bigimagewrapper {























	background-color:#cccccc;







	padding:0px;







	margin:0px;







}

.bigimageinner{







	width:33%;







	margin-left:2%;







	float:right;







}
.jep .bigimageinner{
	width:100%;
	margin-left:0%;
}







.smallimagewrapper {







	height:120px;







	width:160px;







}







.adlibgalleryouter{







	margin-top:15px;







}







.adlibgalleryouter .smallimagewrapper {







	float:left;







	background-color:#cccccc;







	padding:3px;







	margin:0px 1px 1px 0px;







}















#loadingoverlay h1{







	color:#fff!important;







	background:#727D37!important;







	padding:5px 10px;







	font-size:17px;







	border-radius:30px;







	width:40%;







	margin:0 auto;







}







































#purchaseitem{







	color:#000;







}















#purchaseitem .wp_cart_product_display_box input[type=submit], .lightGallerySidebar .wp_cart_product_display_box input[type=submit], #purchaseitem a.cart{
	display:block;
	width:100%!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	border-radius:0;
	border:0;
	margin-bottom:10px;
	margin-top:5px;
	height:40px;
	border-radius:30px;
	background:#c33;
	color:#fff;
	text-align:center;
}

/*.lightGallerySidebar {
	width:200px;
	float:right;
	margin-right:50px;
}*/
.lg-sub-html {
	right:auto;
	left:70px;
	padding:0px 0px 20px 0px;
	text-align:left;
	width:300px;
}
.lightGallerySidebar .wp_cart_variation_section {
	height:0px;
	overflow:hidden;
}
.lightGallerySidebar .lightGalleryWPCartTitle {
	color:#fff;
	font-weight:bold;
}
.lg-img-wrap img {
	position:fixed;
	right:70px;
	top:0px;
	bottom:0px;
}












.wp_cart_product_price{







	color:#000!important;







	font-family: "Muli",sans-serif!important;







	font-weight: bold!important;







	font-size:36px!important;







	line-height:120%!important;







	text-transform: none!important;







}















.wp_cart_product_display_bottom{







	padding:0!important;







}















.hirerarch, .descendant, #this-record{
	position:relative;
	margin-bottom:1px;
}

#this-record a{
	position: absolute;
	right: 0px;
	top: 0px;
	display:inline-block;
	padding:15px;
	color:#fff;
}

.hirerarch{
}

.hirerarch .searchLink{
	position:absolute;
	right:0px;
	top:-1px;
	bottom:0;
	border-top:1px solid #FFF;
}

.hirerarch .searchLink a{
	display:inline-block;
	height:100%;

}
.contextbrowseheading{







	font-size:1.1em;







	margin-top:20px;
    display: inline-block;
    width: 100%;







}

#ancestors a, #descendants a, #this-record{
	width:auto;
	padding:15px;
	color:#000;
	background:#ddd;
	clear:both;
	display:block;
	overflow:hidden;
}

#descendants a{
}

#ancestors a, #descendants a, #this-record{
	display:block;
	position:relative;
	min-height:20px;
}

#ancestors a span, #descendants a span, #this-record span{
	display:block;
}

#ancestors a span.hKey, #descendants a span.hKey, #this-record span.hKey{
	width:120px;
	position:absolute;
	left:15px;
	top:15px;
	color:#666;
}

#ancestors a span.hName, #descendants a span.hName, #this-record span.hName{
	padding-left:120px;
}

#ancestors a span.hName:not(:last-child), #descendants a span.hName:not(:last-child), #this-record span.hName:not(:last-child){
	padding-right:120px;
}

#ancestors a span.coveringDates, #descendants a span.coveringDates, #this-record span.coveringDates{
	width:120px;
	position:absolute;
	right:15px;
	top:15px;
	color:#666;
}

#descendants + #detailinfo {
	margin-top:30px;
}











#this-record{







	background:#727D37;







	margin-left:0;







	border:0px solid #CCC;







}







#this-record span.hName{







	color:#fff;







}







#this-record span.hKey{







	color:#ddd;







}







table#downloads {







}







table#downloads td, table#downloads th {







	vertical-align:top;







	text-align:left;







}







table#downloads .titlecell {







}







table#downloads .objectnumbercell {







}







table#downloads .imagenumbercell, table#downloads .pdfnumbercell {







	width:150px;







}







table#downloads .imagecell {







	/*width:160px;*/







	height:120px;







	text-align:right;







}


table#downloads .pdfcell {
}







table#downloads a {







	display:block;







	width:100%;







	height:100%;







}







.searchwrap{
    text-align:center;
	margin-top:0px;
	margin-left:-30px;
}

.searchwrap span{
    margin-top: 8px;
    color:#fff;
    font-weight:bold
}

.searchwrap .searchCatalogue{
	float: none;
    display: inline-block;
    padding: 8px 15px;
	border-radius:0 0 15px 15px;
	margin-left:10px;
	background:#ccc;
}

.searchwrap label{
    color:#fff;
	font-size:14px;
	width:auto;
	float:right;
	padding-right:0;
	margin-left:10px;
}







#advancedFieldset {
	max-width:650px;

	width:auto;

	margin: 20px auto 40px;
}







#searchWrapAdvanced {



	padding-top:0px;



	max-width:650px;

	width:auto;



	margin:0px;



}



#searchWrapAdvanced label {



	float:left;



	width:23%;



}



#searchWrapAdvanced label.widelabel {

	width:68%;

	float:right;

	text-align:left;

}







#searchWrapAdvanced input, #searchWrapAdvanced select {



	float:right;



	width:73%;



}



#searchWrapAdvanced input.narrowcb {

	float:left;

	margin-left:25%;

	text-align:right;

	width:5%;

}















#adlib-detail h2{







	margin-top:20px;







	margin-bottom:30px;







}







#adlib-detail.archive h2 {



	font-size:100%;



}















#adlib-detail table{







	border:2px solid #ccc;







	padding:10px;







	width:100%;







}















#adlib-detail table, #adlib-detail tr, #adlib-detail td{







	border:2px solid #ccc;







	   padding: 5px 7px;







}















#adlib-detail table tr td{







	vertical-align:top;







}























#adlib-detail table tr td:first-child{







	width:30%;







}















.entry-content h2{







	color:#666;







}















.shopping_cart{







	font-size: 15px!important;







}















.shopping_cart img[value="Cart"]{







	float: left;







	display:none;







}















.shopping_cart h2{







	font-family: "Muli",sans-serif;







	color:#777;







	font-size:21px!important;







	line-height:100%;







	margin-top:0;







}















.shopping_cart .wp_cart_item_name a{







	font-size:17px;







	font-family: "Lora",Georgia,"Times New Roman",Times,serif;







	font-weight: bold;







	color:#727D37;







}















.shopping_cart .wp_cart_remove_item_form{















}















.shopping_cart .wp_cart_remove_item_form input[type="image"]{















	display: block;







	margin: 0px auto;







	background: #c33;







	border-radius: 20px;







	padding: 6px;















}















#Sidebar2 .widget{







  margin-top:20px;







  border: 1px solid #DDD;







  padding:5px 10px;







  line-height:1.5;







}















#Sidebar2 .widget h1{







	font-size: 1.2em;







	margin:0.1em 0 0.3em 0;







	line-height:1.1;







}















#Sidebar2 .widget ul{







	margin:0.1em 0;







	list-style-type:none;







}







/*#menu-footer_social{



	margin-bottom:40px;



	overflow: hidden;



}







#menu-footer_social li{



	width:32px;



	height:32px;



	float:left;



	margin:5px 5px 5px 0px;



}







#menu-footer_social li a{



	text-indent:-999px;



	width:32px;



	height:32px;



	display:block;



}







#menu-footer_social li a[title="facebook"]{



	background:url('images/icon-facebook.png') no-repeat;



}







#menu-footer_social li a[title="twitter"]{



	background:url('images/icon-twitter-disc.png') no-repeat;



}







#menu-footer_social li a[title="pinterest"]{



	background:url('images/icon-pinterest.png') no-repeat;



}*/







.pagenav{



	text-align:center;



}











.faq{



	margin:0;



	padding:0;



}







.faq .item{



	padding:0;



	margin-bottom:10px;



	list-style:none;



}







.faq .item .heading{



	display:block;



	padding:10px;



	border:2px solid #ccc;



	cursor:pointer;



	background:url('images/plustip.png') no-repeat right center;



}







.faq .item.open .heading{



	background:url('images/minustip.png') no-repeat right center;



}







.faq .item .text{



	display:none;



	padding:12px;



}







.faq .item.open .text{



	display:block;



}



#itemnav{

	display:block;

	float:right;

}



#itemnav #previouslink a, #itemnav #nextlink a{

	color: #FFF;

	background:#727D37;

	padding: 5px 15px;

	border-radius: 15px;

	display: block;

	float: left;

	font-weight: bold;

}



#itemnav #previouslink, #itemnav #nextlink, #itemnav form#pnform{

	display:block;

	float:left;

	margin-left:10px;

}



#itemnav form#pnform label{

	width:auto;

	padding:5px;

}



#loadingspinner{

	min-height:100px;
	font-size:1.1em !important;
}



#loadingspinner span{

	display:block;

	margin:20px auto;

	text-align:left;

	width:340px;

	height:50px;

	padding-top:15px;

	padding-left:65px;

	background:url("images/loader.gif") no-repeat 5px 10px #727D37;

	border-radius:10px;

	color:#fff;



	text-indent:0px;

	overflow:hidden;

}





/* MOBILE */







/* must be last */















@media (max-width:979px){







.item-list .item h3 {
    margin-top: 10px;
}








#searchWrapAdvanced label {



	float:none;

	display:block;

	width:100%;



}



#searchWrapAdvanced label.widelabel {

	width:100%!important;

	float:left;

	text-align:left;

}







#searchWrapAdvanced input, #searchWrapAdvanced select {



	float:left;



	width:100%!important;



}



#searchWrapAdvanced input.narrowcb {

	float:right;

	margin-left:0%;

	text-align:right;

	width:5%;

}

.binoculars {
	position:absolute;
	right:0;

    float: none;
}













	.searchwrap label{







		font-size:10px;







	}















	ul#dbtabs li a{







		line-height: 14px;







		font-size:12px;







	}















	.pagenavWrap .pagenav{







		float:none;







	}















	#mainmenuModule{







		display:none;

		z-index:999;





	}







	.menu-jersey-heritage-main-site-container{







		position:relative;







		width:100%;







	}





	#mainmenuModule.open ul{
		z-index:999;
	}

	#mainmenuModule.open{



		z-index:999;



		position:absolute;







		display:block;







		width:100%;







		left:0;







		top:-15px;







	}















	#mainmenuModule.open li{







		float:none;







		display:block;







		background:#727D37;







	}















	#mainmenuModule.open li a{







		padding:10px 15px;







		color:#fff;







	}















	#site-key-nav li a[title="app"]{







		display:none;







	}















	#site-key-nav li a[title="search"]{







		display:none;







	}















	#site-key-nav li a[title="mobileNav"]{







		display:block;







		width:27px;







		background:url('images/icon-menu.png') repeat-x;







		text-indent:-999px;







	}















	#searchForm{

		position:relative;

	}















	.searchWrap{

		position:relative;

		margin-right:0px;

		width:100%;


	}


    #advanceSearch {
        width:50%;
    }











	.searchwrap{







		margin-left:0px;







	}















	/*#advanceSearch {







		position:static;







		font-size:16px;







	  font-weight:bold;







	  margin-left:15px;







	  margin-top:15px;







	  display:block;







	  color:#777;







	}
*/








.home #site-home-feature .offset2 {
    margin-left: 20px;
}









}















@media (max-width:767px){

.autocomplete-suggestions{
		margin-top:0 !important;
	}
	.home #colophon{
		position:static !important;
	}


.home #site-home-feature .offset2 {
    margin-left: 0px;
}

.home #site-header h1{
    padding-right: 0px;
}


.home #site-content {
    top: auto;
}

#binoculardiv {
    top: 250px;
    width: auto;
    max-width:auto;
    z-index: 1000;
    overflow: hidden;
    padding: 0px 10px;
    background-color: #DFDFDF;
    border-color: #999;
    border-width: 4px;
    border-style: solid;
    position: absolute;
    box-shadow: 0px 0px 5px #AAA;
    left: 20px!important;
    right: 20px!important;
}


	#secondary{







		display:none;







	}


#searchWrapDatabase {
    margin: 10px 0px;
    overflow: hidden;
}

.searchwrap .searchCatalogue {
    margin-left: 10px;
    margin-bottom:5px;
    border-radius: 15px;
}


	#advanceSearch {







		position:static;







		font-size:16px;

		text-align:center;







	  font-weight:bold;







	  margin-left:0px;







	  margin-top:0px;



	  padding:15px;

	  width:auto;

	  background:#ccc;



	  display:block;







	  color:#777;







	}


		.searchWrap{


		width:100%;


	}











}















@media (max-width:480px){

	#descendants a span.hName{
		padding:60px 0 0!important;
	}

	.home .bx-wrapper h1{
		font-size:1.5em !important;
		line-height:1.2;
	}

	#menu-metanav .menu-item-object-custom{
		font-size:0.65em;

	}



	.adlib-item .smallimagewrapper{







		float:none;







	}







}

.collection-promo{
	overflow:auto;
	border: 2px solid #CCC;
	padding: 0 10px;
	margin-bottom:1em;
}

.collection-promo h2{
	font-size:1.2em;
}



#comments {

}

#comments textarea{
	width:98%;
	min-height:100px;
	float:none;
	margin-bottom:0.5em;
}

#commentswrapper{
	clear:both;
}

#togglecomments{
	margin-bottom:0.3em;
}

#comments .comment {
	border-top:1px #AAA solid;
	padding:10px 0px;
	margin:10px 0px;
	position:relative;
}

#comments .comment .comment{
	border-top:none;
	border-left:2px solid #DDD;
	margin-left:5%;
	padding-left:10px;
}
#comments .comment .reply, #newcommentwrapper .newcomment, #togglecomments {
	padding:0px 30px;
	font-size:80%;
	background-color:#727D37;
	color:#ffffff;
	border-radius:10px;
	cursor:pointer;
}
#comments .comment .reply{
	padding:0px 10px;
	background-color:#AAA;
}
#togglecomments {
	width:230px;
	/*margin-left:180px;*/
    margin: 0 auto;
	text-align:center;
}
#comments .comment .reply {
	position:absolute;
	top:10px;
	right:10px;
}
#comments .comment .cite {
	position:relative;
	font-size:80%;
	height:20px;
	color:#999;
}
#comments .comment .cite .added {
	float:left;
}
#comments .comment .cite .borrower_name {
	float:left;
	margin-right:10px;
}

#commentform {
	background-color:#efefef;
	padding:10px;
	margin:10px 0px;
	border:1px solid #CCC;
}

#commentform label{
	font-weight:bold;
	font-size:110%;
}
#commentform p{
	font-size:90%;
	margin-top:1em;
	clear:both;
}

#commentform input[type='submit']{
	padding: 5px 20px;
	background: #727D37;
	color: #fff;
	border-radius: 20px;
	border:1px solid #727D37;

	text-align: center;
	display: block;
	float:right;
}
table#comments {
	width:100%;
}
table#comments tr.meta {
	font-size:80%;
}
table#comments td.commentbody {
	padding:20px 20px 0px 0px;
}
table#comments tbody.candy0 {
	background-color:#ccc;
}
table#comments td.form {
	padding-top:20px;
}
table#comments form.edit input {
	background:none;
	border:none;
}


.subscriptionblock {
	float:left;
	height:100px;
	width:300px;
	border-radius:20px;
	margin:0px 20px 20px 0px;
	text-align:center;
	padding:40px 0px 0px 0px;
}
.subscriptionblock.member {
	height:200px;
}
.subscriptionblock.new {
	background-color:#727D37;
}
.subscriptionblock.renewal {
	background-color:#cccc66;
}


#digitisedfilterwrapper {
	position:absolute;
	padding:0px 0px 0px 25px;
	left:0;
    bottom:0;
    width: 50%;
    height: 30px;
}
#digitisedfilterwrapper label {
    font-size: 14px;
    color: #fff;
	margin:0px;
    width: 100% !important;
}
#digitisedfilterwrapper label input {
    margin-right:5px;
    margin-top:-2px;
}